# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = dxvk
pkgbase = dxvk
pkgver = 1.4.3-1
pkgdesc = Vulkan-based D3D11 and D3D10 implementation for Linux / Wine
url = https://github.com/doitsujin/dxvk
builddate = 1571547606
packager = Unknown Packager
size = 16296960
arch = x86_64
license = custom
depend = vulkan-icd-loader
depend = lib32-vulkan-icd-loader
depend = wine
